<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000396.png" type="DMXDevice" dmxaddresscount="6" dmxcversion="3.2.0" ddfversion="1.0.1">
  <information>
    <ddf-library-id>1554</ddf-library-id>
    <model>Platinum LED Mini PAR Tri-LED</model>
    <vendor>Lightmaxx</vendor>
    <author>Stefan Kistner</author>
    <mode>6 channel</mode>
    <electrical>
      <dimmer>30</dimmer>
    </electrical>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
    <rgb>
      <red dmxchannel="1"/>
      <green dmxchannel="2"/>
      <blue dmxchannel="3"/>
    </rgb>
    <rawstep dmxchannel="4" name="Programs">
      <step caption="No function" mindmx="0" maxdmx="4"/>
      <step caption="Color macro" mindmx="5" maxdmx="84"/>
      <step caption="Color changing" mindmx="85" maxdmx="169"/>
      <step caption="Color fade" mindmx="170" maxdmx="255"/>
    </rawstep>
    <strobe dmxchannel="5">
      <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="15"/>
    </strobe>
  </functions>
</device>
